s@charset "utf-8";
/* CSS Document */


h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin: 0.5em 0; 
}

body{
margin:0; padding:0; 
margin:0 auto;
background-color:#fff;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
}

#page_bg
{
width:800px; 
height:768px;
margin:0 auto; 
padding:20px 0 0 0;

}

#hidden{color:#FFFFFF;}

h1{font-size:25px;  padding:0; margin:0; font-weight:normal; font-weight:bold;}

h4{font-size:25px;  padding:0; margin:0; font-weight:normal; font-weight:bold; color:#999999;}

h3{font-size:18px; padding:0; margin:0; font-weight:normal; }

p{ color:#757575;  padding:10px 0 10px 0; margin:0; font-weight:normal; width:280px; }


.one{ border:1px dashed #ff0045; width:550px; }

.two{ border:1px dashed #ff0045; width:650px; }

label{color:#FF0000; text-decoration:none; }

.but1{padding:10px 0 0 450px; cursor:pointer;}

.but{padding:0 0 0 500px; cursor:pointer;}